<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

<!doctype html>
<html lang="en">
  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="./assets/css/style.css">
    <title>checkout</title>
  </head>
  <body>
    <div class="jumbotron">
      <h1 class="display-4"><b>JAIME'S</b></h1>
      <p class="lead">CHILI VINEGAR AND GARLIC</p>
  </div>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="cart.html">Cart</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="checkout.html">Checkout</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    
    <div class="container">
    
    <div class="form-sec">
      <h4>Peronal information</h4>
      
     <form name="qryform" id="qryform" method="post" action="mail.php" onsubmit="return(validate());" novalidate="novalidate">
        <div class="form-group">
          <label>Name:</label>
          <input type="text" class="form-control" id="name" placeholder="Enter Name" name="name">
        </div>
        <div class="form-group">
          <label>Email:</label>
          <input type="email" class="form-control" id="name" placeholder="Enter Email" name="email">
        </div>
        
        <div class="form-group">
          <label>Phone No.:</label>
          <input type="text" class="form-control" id="phone" placeholder="Enter Phone no." name="phone">
        </div>
      <div class="form-group">
          <label>No.</label>
          <input type="text" class="form-control" id="no" placeholder="No." name="subject">
        </div>
        <div class="form-group">
          <label>Street</label>
          <input type="text" class="form-control" id="street" placeholder="Street" name="subject">
        </div>
        <div class="form-group">
          <label>Barangay</label>
          <input type="text" class="form-control" id="brgy" placeholder="Barangay". name="subject">
        </div>
        <div class="form-group">
          <label>City</label>
          <input type="text" class="form-control" id="city" placeholder="City" name="subject">
        </div>
       
      <div class="form-group">
          <label>Zip code</label>
          <input type="text" class="form-control" id="zp" placeholder="Zip Code" name="subject">
        </div>
      
        <button class="button-field" type="Submit"  onclick="myFunction()">Submit</button>
      </div>
      <script>
        function myFunction() {
          alert("Congratulaations!! You have submitted your entry.");
        }
        </script>
      </form>
      </div>
    
    
    </div>





























    </body>
</html>